.actiepagina {
    background-color: #ffffff;
}

form button.button {
	margin-top: 10px;
}

.actiepagina .mobiel {
	display: none;
}

.actiepagina .desktop {
	display: block;
}

.homepage_header {
    margin-top: 20px;
}

.actiepagina .leftrightform {
	background-color: #f2f2ee;
}

.actiepagina .left {
    position: relative;
    width: 38%;
}

.actiepagina .right {
    width: 62%;
    font-size: 15px;
    background-color: #f2f2ee;
}

.actiepagina .text_overlay {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    font-size: 22px;
    color: white;
    font-weight: 600;
    background-color: rgb(233 106 12 / 90%);
    font-family: 'Montserrat', 'sans-serif';
    padding: 13px;
}

.buurtkadooslogo img {
    max-width: 100%;
    position: absolute;
    width: 16%;
    top: 3%;
    right: 3%;
}

.buurtkadoosfoto {
    position: absolute;
    width: 57%;
    left: 1%;
    bottom: 19%;
}

ul.bulletpoints {
    margin-bottom: 20px;
}
ul.bulletpoints li {
    display: inline;
}

ul.bulletpoints li:before {
    content: '✓';
    color: #e96a0c;
    font-weight: bold;
    padding-right: 10px;
}

.form-list > li {
    margin-bottom: 10px;
    margin-right: 2%;
    width: 48%;
    display: inline;
    float: left;
}

.actiebanner {
	padding: 15px;
    background-color: #f2f2ee;
    margin-bottom: 15px;
    border-radius: 5px;
	position: relative;
}

.actiepagina .actiebanner .text_overlay {
	width: calc(100% - 30px);
	bottom: 15px;
}

.actiepagina .actiebanner ul.bulletpoints {
    font-size: 14px;
    font-family: arial;
    font-weight: 100;
    padding-top: 5px;
    margin-bottom: 5px;
}

.actiepagina .actiebanner ul.bulletpoints li:before {
	color: #ffffff;
}

@media only screen and (max-width: 770px) {
	
	.actiepagina .desktop {
		display: none;
	}
	
	.actiepagina .mobiel {
		display: block;
	}
	
	.buurtkadoosfoto {
		bottom: 23%;
	}

	.actiepagina .left, .actiepagina .right {
		width: 100%;
	}
	
	ul.bulletpoints li {
		display: block;
		line-height: 175%;
	}
	
	.form-list > li {
		margin-right: 0;
		width: 100%;
	}
	
	.actiepagina .text_overlay {
		font-size: 17px;
	}
	
}